Ocean-extra 1.5.19 update error

Úvodní stránka Fórum podpory WordPressu Pluginy (funkčnost webu) Ocean-extra 1.5.19 update error

Štítky: , , ,

Zvolené téma neobsahuje zatím žádnou odpověď. Do diskuze (1 účastník) se naposledy zapojil uživatel  limboplanet a poslední změna je stará 1 měsíc, 2 týdny.

Aktuálně je na stránce zobrazen 1 příspěvek (z celkem 1)
  • Autor
    Příspěvky
  • #38265

    limboplanet
    Participant

    Zdravím, po aktualizaci pluginu Ocean-extra na verzi 1.5.19 přestaly stránky fungovat a při načtení hází tuto hlášku:

    Parse error: syntax error, unexpected ‘.’, expecting ‘&’ or variable (T_VARIABLE) in /data/web/virtuals/99753/virtual/www/wp-content/plugins/ocean-extra/includes/wizard/classes/QuietSkin.php on line 94

    Uměl by někdo poradit co s tím prosím? díky!
    LP

Aktuálně je na stránce zobrazen 1 příspěvek (z celkem 1)

Pokud chcete odpovědět na toto téma, musíte se nejdříve přihlásit.